.text-center {text-align: center;}
.mar-b30 {margin-bottom: 30px;}
.text-center h3.g-title {font-size: 2.5rem;margin: 30px 0;border: none;}
.jf_col {margin-bottom: 20px;}
.parallax-container .parallax {
    background-image: url("../images/parallax-bg.jpg");
    min-height: 500px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
	margin-top: 50px;
}
.parallax-container h1 {font-size: 36px;color: #FFF; position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%);margin: 0;}
#g-header .g-content {padding: 0;margin: 0;}
#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {padding-left: 12px !important;padding-right: 12px !important;}
#g-header .g-content#custom-5733-particle, #g-header .g-content#custom-9567-particle {padding-top: 58px;}
#g-header .g-content#custom-5733-particle a, #g-header .g-content#custom-9567-particle a {color: #5cb85c;}
.slideDown#g-header .g-content#custom-5733-particle, .slideDown#g-header .g-content#custom-9567-particle {padding-top: 20px;}
.headroom--top.slideDown#g-header .g-content#custom-5733-particle, .headroom--top.slideDown#g-header .g-content#custom-9567-particle {padding-top: 58px;}
#g-header .g-content#custom-5733-particle i.material-icons, #g-header .g-content#custom-9567-particle i.material-icons {vertical-align: middle;}
#custom-2906-particle {position: relative;background: #FFF;padding: 30px;text-align: center;font-size: 20px;color: #000}
#custom-2906-particle strong {color: #000;}
#custom-2906-particle .d-inline-block {display: inline-block;padding: 0 6px;}
#custom-2906-particle a {background: #5cb85c;line-height: 50px;color: #FFF;display: inline-block;padding: 0 10px;margin: 5px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
#custom-2906-particle a:hover {background: #5cb85c;}
.intro img {
    float: left;
    margin: 0 15px 2px 0;
        margin-right: 15px;
        margin-left: 0px;
    width: 147px;
}
.intro.medium img {
    width: 234px;
}
.intro.alignright img {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
.gbs3 .form-horizontal .form-group .gcore-display-table {display: block;}
.gbs3 .form-horizontal .form-group .gcore-display-table .A {width: 96% !important;padding: 6px 2%;}
.gbs3 .form-horizontal .form-group .gcore-display-table textarea.A {width: 100% !important;}
.gbs3 .form-horizontal .form-group .gcore-display-table .A.btn, .gbs3 .form-horizontal .form-group .gcore-display-table .A.btn:hover {background: #5cb85c !important;color: #FFF !important;}
#g-bottom-footer {color: #FFF;}
#g-bottom-footer a {color: #FFF;}
.ls-layers h1 {color: #FFF;}
body .jf_btn.raised.deep-purple, body .jf_hovers.style_1.deep-purple {background: #5cb85c;}
body .jf_icon_box.deep-purple:hover .icon {color: #5cb85c;}
#g-footer .bg.no-repeat {background-image: url(../images/bg_shady.jpg) !important;background-size: cover;}

#jf_canvas_logo_id_1, #jf_canvas_logo_id_2 {left: -9999999px;position: relative;}
#g-header {background: #FFF;}
#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container {color: #5cb85c;}
#g-header .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > .g-menu-item-container, #g-header .g-main-nav .g-toplevel > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > .g-menu-item-container {color: #5cb85c !important;}
#jf_mmpro_1_panel .burger {background: #5cb85c !important;}
#g-left-panel, #g-right-panel {left: -99999px !important;}


@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 12px;padding-left: 9px !important;padding-right: 9px !important;}
} 
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 12px;padding-left: 9px !important;padding-right: 9px !important;}
	.g-content h1 {font-size: 2rem;}
}
@media only screen and (min-width: 900px) and (max-width: 999px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 10px;padding-left: 6px !important;padding-right: 6px !important;}
	.g-content h1 {font-size: 1.5rem;}
	#custom-5733-particle a, #custom-9567-particle a {font-size: 12px;}
}  
@media only screen and (min-width: 769px) and (max-width: 899px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 10px;padding-left: 6px !important;padding-right: 6px !important;}
	.g-content h1 {font-size: 2rem;}
	#custom-5733-particle a, #custom-9567-particle a {font-size: 12px;}
}  
@media only screen and (max-width: 768px) {
	body #g-header {min-height: 65px;}
	#jf_canvas_logo_id_1, #jf_canvas_logo_id_2 {left: -9999999px;position: relative;display: none !important;}
	a.gantry-logo {width: 100%;}
	.jf_canvas_logo_id_1 .jf_canvas_logo .img {position: relative;width: 100%;height: 105px;background-size: contain !important;}
	#g-header .g-content#custom-5733-particle, #g-header .g-content#custom-9567-particle {padding-top: 20px;float: right;}
	.headroom--top.slideDown#g-header .g-content#custom-5733-particle, .headroom--top.slideDown#g-header .g-content#custom-9567-particle {padding-top: 20px;}
}
@media only screen and (max-width: 479px) {
	.jf_canvas_logo_outer {display: block !important;}
	#g-header .g-content#custom-5733-particle, #g-header .g-content#custom-9567-particle {padding-top: 70px;padding-bottom: 10px;width: 100%;text-align: center;}
	.headroom--top.slideDown#g-header .g-content#custom-5733-particle, .headroom--top.slideDown#g-header .g-content#custom-9567-particle {padding-top: 70px;}
	#g-page-surround #g-header.headroom--not-top .jf_canvas_logo a {transform: scale(0.7) !important;-webkit-transform: scale(0.7) !important;-moz-transform: scale(0.7) !important;-ms-transform: scale(0.7) !important;-o-transform: scale(0.7) !important;}
	.slideDown#g-header .g-content#custom-5733-particle, .slideDown#g-header .g-content#custom-9567-particle {padding-top: 10px;}
}